h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_10 { position: absolute; top: 74px; bottom: 74px; left: 89px; right: 89px; background: transparent url('../images/8.png') repeat center center;}
#imCellStyleGraphicsB_10 { position: absolute; bottom: 0; left: 89px; right: 89px; height: 74px; background: transparent url('../images/8_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_10 { position: absolute; bottom: 0; left: 0; width: 89px; height: 74px; background: transparent url('../images/8_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_10 { position: absolute; bottom: 0; right: 0; width: 89px; height: 74px; background: transparent url('../images/8_br.png') repeat right bottom;}
#imCellStyleGraphicsL_10 { position: absolute; top: 74px; bottom: 74px; left: 0; width: 89px; background: transparent url('../images/8_l.png') repeat-y left center;}
#imCellStyleGraphicsR_10 { position: absolute; top: 74px; bottom: 74px; right: 0; width: 89px; background: transparent url('../images/8_r.png') repeat-y right center;}
#imCellStyleGraphicsT_10 { position: absolute; top: 0; left: 89px; right: 89px; height: 74px; background: transparent url('../images/8_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_10 { position: absolute; top: 0; left: 0; width: 89px; height: 74px; background: transparent url('../images/8_tl.png') repeat left top;}
#imCellStyleGraphicsTR_10 { position: absolute; top: 0; right: 0; width: 89px; height: 74px; background: transparent url('../images/8_tr.png') repeat right top;}
#imTextObject_10 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 .inline-block { display: inline-block; }
#imTextObject_10_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .imVt { vertical-align: top; }
#imTextObject_10_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_10_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_10_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_10 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_9 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_9 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_9 { position: absolute; top: 54px; bottom: 54px; left: 57px; right: 57px; background: transparent url('../images/10.png') repeat center center;}
#imCellStyleGraphicsB_9 { position: absolute; bottom: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_9 { position: absolute; bottom: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_9 { position: absolute; bottom: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_br.png') repeat right bottom;}
#imCellStyleGraphicsL_9 { position: absolute; top: 54px; bottom: 54px; left: 0; width: 57px; background: transparent url('../images/10_l.png') repeat-y left center;}
#imCellStyleGraphicsR_9 { position: absolute; top: 54px; bottom: 54px; right: 0; width: 57px; background: transparent url('../images/10_r.png') repeat-y right center;}
#imCellStyleGraphicsT_9 { position: absolute; top: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_9 { position: absolute; top: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_tl.png') repeat left top;}
#imCellStyleGraphicsTR_9 { position: absolute; top: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_tr.png') repeat right top;}
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_12 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_12 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_12 { position: absolute; top: 54px; bottom: 54px; left: 57px; right: 57px; background: transparent url('../images/10.png') repeat center center;}
#imCellStyleGraphicsB_12 { position: absolute; bottom: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_12 { position: absolute; bottom: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_12 { position: absolute; bottom: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_br.png') repeat right bottom;}
#imCellStyleGraphicsL_12 { position: absolute; top: 54px; bottom: 54px; left: 0; width: 57px; background: transparent url('../images/10_l.png') repeat-y left center;}
#imCellStyleGraphicsR_12 { position: absolute; top: 54px; bottom: 54px; right: 0; width: 57px; background: transparent url('../images/10_r.png') repeat-y right center;}
#imCellStyleGraphicsT_12 { position: absolute; top: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_12 { position: absolute; top: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_tl.png') repeat left top;}
#imCellStyleGraphicsTR_12 { position: absolute; top: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_tr.png') repeat right top;}
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_13 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_13 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_13 { position: absolute; top: 54px; bottom: 54px; left: 57px; right: 57px; background: transparent url('../images/10.png') repeat center center;}
#imCellStyleGraphicsB_13 { position: absolute; bottom: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_13 { position: absolute; bottom: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_13 { position: absolute; bottom: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_br.png') repeat right bottom;}
#imCellStyleGraphicsL_13 { position: absolute; top: 54px; bottom: 54px; left: 0; width: 57px; background: transparent url('../images/10_l.png') repeat-y left center;}
#imCellStyleGraphicsR_13 { position: absolute; top: 54px; bottom: 54px; right: 0; width: 57px; background: transparent url('../images/10_r.png') repeat-y right center;}
#imCellStyleGraphicsT_13 { position: absolute; top: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_13 { position: absolute; top: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_tl.png') repeat left top;}
#imCellStyleGraphicsTR_13 { position: absolute; top: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_tr.png') repeat right top;}
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_14 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_14 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_14 { position: absolute; top: 54px; bottom: 54px; left: 57px; right: 57px; background: transparent url('../images/10.png') repeat center center;}
#imCellStyleGraphicsB_14 { position: absolute; bottom: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_14 { position: absolute; bottom: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_14 { position: absolute; bottom: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_br.png') repeat right bottom;}
#imCellStyleGraphicsL_14 { position: absolute; top: 54px; bottom: 54px; left: 0; width: 57px; background: transparent url('../images/10_l.png') repeat-y left center;}
#imCellStyleGraphicsR_14 { position: absolute; top: 54px; bottom: 54px; right: 0; width: 57px; background: transparent url('../images/10_r.png') repeat-y right center;}
#imCellStyleGraphicsT_14 { position: absolute; top: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_14 { position: absolute; top: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_tl.png') repeat left top;}
#imCellStyleGraphicsTR_14 { position: absolute; top: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_tr.png') repeat right top;}
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_11 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_11 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_11 { position: absolute; top: 88px; bottom: 88px; left: 74px; right: 74px; background: transparent url('../images/6.png') repeat center center;}
#imCellStyleGraphicsB_11 { position: absolute; bottom: 0; left: 74px; right: 74px; height: 88px; background: transparent url('../images/6_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_11 { position: absolute; bottom: 0; left: 0; width: 74px; height: 88px; background: transparent url('../images/6_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_11 { position: absolute; bottom: 0; right: 0; width: 74px; height: 88px; background: transparent url('../images/6_br.png') repeat right bottom;}
#imCellStyleGraphicsL_11 { position: absolute; top: 88px; bottom: 88px; left: 0; width: 74px; background: transparent url('../images/6_l.png') repeat-y left center;}
#imCellStyleGraphicsR_11 { position: absolute; top: 88px; bottom: 88px; right: 0; width: 74px; background: transparent url('../images/6_r.png') repeat-y right center;}
#imCellStyleGraphicsT_11 { position: absolute; top: 0; left: 74px; right: 74px; height: 88px; background: transparent url('../images/6_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_11 { position: absolute; top: 0; left: 0; width: 74px; height: 88px; background: transparent url('../images/6_tl.png') repeat left top;}
#imCellStyleGraphicsTR_11 { position: absolute; top: 0; right: 0; width: 74px; height: 88px; background: transparent url('../images/6_tr.png') repeat right top;}
#imObjectImage_11 { width: 100%; max-width: 320px; }
#imCell_15 { display: block; position: relative; overflow: hidden; }
#imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_15 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_15 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_15 { position: absolute; top: 88px; bottom: 88px; left: 74px; right: 74px; background: transparent url('../images/6.png') repeat center center;}
#imCellStyleGraphicsB_15 { position: absolute; bottom: 0; left: 74px; right: 74px; height: 88px; background: transparent url('../images/6_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_15 { position: absolute; bottom: 0; left: 0; width: 74px; height: 88px; background: transparent url('../images/6_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_15 { position: absolute; bottom: 0; right: 0; width: 74px; height: 88px; background: transparent url('../images/6_br.png') repeat right bottom;}
#imCellStyleGraphicsL_15 { position: absolute; top: 88px; bottom: 88px; left: 0; width: 74px; background: transparent url('../images/6_l.png') repeat-y left center;}
#imCellStyleGraphicsR_15 { position: absolute; top: 88px; bottom: 88px; right: 0; width: 74px; background: transparent url('../images/6_r.png') repeat-y right center;}
#imCellStyleGraphicsT_15 { position: absolute; top: 0; left: 74px; right: 74px; height: 88px; background: transparent url('../images/6_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_15 { position: absolute; top: 0; left: 0; width: 74px; height: 88px; background: transparent url('../images/6_tl.png') repeat left top;}
#imCellStyleGraphicsTR_15 { position: absolute; top: 0; right: 0; width: 74px; height: 88px; background: transparent url('../images/6_tr.png') repeat right top;}
#imObjectImage_15 { width: 100%; max-width: 320px; }
#imCell_16 { display: block; position: relative; overflow: hidden; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_16 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_16 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_16 { position: absolute; top: 88px; bottom: 88px; left: 74px; right: 74px; background: transparent url('../images/6.png') repeat center center;}
#imCellStyleGraphicsB_16 { position: absolute; bottom: 0; left: 74px; right: 74px; height: 88px; background: transparent url('../images/6_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_16 { position: absolute; bottom: 0; left: 0; width: 74px; height: 88px; background: transparent url('../images/6_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_16 { position: absolute; bottom: 0; right: 0; width: 74px; height: 88px; background: transparent url('../images/6_br.png') repeat right bottom;}
#imCellStyleGraphicsL_16 { position: absolute; top: 88px; bottom: 88px; left: 0; width: 74px; background: transparent url('../images/6_l.png') repeat-y left center;}
#imCellStyleGraphicsR_16 { position: absolute; top: 88px; bottom: 88px; right: 0; width: 74px; background: transparent url('../images/6_r.png') repeat-y right center;}
#imCellStyleGraphicsT_16 { position: absolute; top: 0; left: 74px; right: 74px; height: 88px; background: transparent url('../images/6_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_16 { position: absolute; top: 0; left: 0; width: 74px; height: 88px; background: transparent url('../images/6_tl.png') repeat left top;}
#imCellStyleGraphicsTR_16 { position: absolute; top: 0; right: 0; width: 74px; height: 88px; background: transparent url('../images/6_tr.png') repeat right top;}
#imObjectImage_16 { width: 100%; max-width: 320px; }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_17 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_17 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_17 { position: absolute; top: 88px; bottom: 88px; left: 74px; right: 74px; background: transparent url('../images/6.png') repeat center center;}
#imCellStyleGraphicsB_17 { position: absolute; bottom: 0; left: 74px; right: 74px; height: 88px; background: transparent url('../images/6_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_17 { position: absolute; bottom: 0; left: 0; width: 74px; height: 88px; background: transparent url('../images/6_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_17 { position: absolute; bottom: 0; right: 0; width: 74px; height: 88px; background: transparent url('../images/6_br.png') repeat right bottom;}
#imCellStyleGraphicsL_17 { position: absolute; top: 88px; bottom: 88px; left: 0; width: 74px; background: transparent url('../images/6_l.png') repeat-y left center;}
#imCellStyleGraphicsR_17 { position: absolute; top: 88px; bottom: 88px; right: 0; width: 74px; background: transparent url('../images/6_r.png') repeat-y right center;}
#imCellStyleGraphicsT_17 { position: absolute; top: 0; left: 74px; right: 74px; height: 88px; background: transparent url('../images/6_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_17 { position: absolute; top: 0; left: 0; width: 74px; height: 88px; background: transparent url('../images/6_tl.png') repeat left top;}
#imCellStyleGraphicsTR_17 { position: absolute; top: 0; right: 0; width: 74px; height: 88px; background: transparent url('../images/6_tr.png') repeat right top;}
#imObjectImage_17 { width: 100%; max-width: 320px; }
@media (min-width: 962px) {
	#imPgTitle { width: 926px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 926px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 940px; }
	#imCell_10 { width: 930px; min-height: 292px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_10 { width: 930px; min-height: 292px; padding: 17px 13px 35px 37px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 5px; right: 5px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 240px;}
	#imCell_9 { width: 930px; min-height: 578px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_9 { width: 930px; min-height: 578px; padding: 71px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_9 { top: 31px; left: 12px; right: 12px; }
	#imCellStyleGraphics_9 { left: 5px; right: 5px; }
	#imCell_12 { width: 930px; min-height: 578px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_12 { width: 930px; min-height: 578px; padding: 71px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_12 { top: 31px; left: 12px; right: 12px; }
	#imCellStyleGraphics_12 { left: 5px; right: 5px; }
	#imCell_13 { width: 930px; min-height: 578px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_13 { width: 930px; min-height: 578px; padding: 71px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_13 { top: 31px; left: 12px; right: 12px; }
	#imCellStyleGraphics_13 { left: 5px; right: 5px; }
	#imCell_14 { width: 930px; min-height: 578px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_14 { width: 930px; min-height: 578px; padding: 71px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_14 { top: 31px; left: 12px; right: 12px; }
	#imCellStyleGraphics_14 { left: 5px; right: 5px; }
	#imCell_11 { width: 930px; min-height: 336px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_11 { width: 930px; min-height: 336px; padding: 67px 20px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_11 { top: 28px; left: 11px; right: 11px; }
	#imCellStyleGraphics_11 { left: 5px; right: 5px; }
	#imCell_15 { width: 930px; min-height: 336px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_15 { width: 930px; min-height: 336px; padding: 67px 20px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_15 { top: 28px; left: 11px; right: 11px; }
	#imCellStyleGraphics_15 { left: 5px; right: 5px; }
	#imCell_16 { width: 930px; min-height: 336px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_16 { width: 930px; min-height: 336px; padding: 67px 20px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_16 { top: 28px; left: 11px; right: 11px; }
	#imCellStyleGraphics_16 { left: 5px; right: 5px; }
	#imCell_17 { width: 930px; min-height: 336px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_17 { width: 930px; min-height: 336px; padding: 67px 20px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_17 { top: 28px; left: 11px; right: 11px; }
	#imCellStyleGraphics_17 { left: 5px; right: 5px; }
	
}
@media  (max-width: 961px) and (min-width: 720px) {
	#imPgTitle { width: 686px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 686px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 700px; }
	#imCell_10 { width: 692px; min-height: 314px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_10 { width: 692px; min-height: 314px; padding: 17px 13px 35px 37px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 4px; right: 4px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 262px;}
	#imCell_9 { width: 692px; min-height: 578px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_9 { width: 692px; min-height: 578px; padding: 71px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_9 { top: 31px; left: 11px; right: 11px; }
	#imCellStyleGraphics_9 { left: 4px; right: 4px; }
	#imCell_12 { width: 692px; min-height: 578px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_12 { width: 692px; min-height: 578px; padding: 71px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_12 { top: 31px; left: 11px; right: 11px; }
	#imCellStyleGraphics_12 { left: 4px; right: 4px; }
	#imCell_13 { width: 692px; min-height: 578px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_13 { width: 692px; min-height: 578px; padding: 71px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_13 { top: 31px; left: 11px; right: 11px; }
	#imCellStyleGraphics_13 { left: 4px; right: 4px; }
	#imCell_14 { width: 692px; min-height: 578px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_14 { width: 692px; min-height: 578px; padding: 71px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_14 { top: 31px; left: 11px; right: 11px; }
	#imCellStyleGraphics_14 { left: 4px; right: 4px; }
	#imCell_11 { width: 692px; min-height: 358px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_11 { width: 692px; min-height: 358px; padding: 89px 20px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_11 { top: 28px; left: 10px; right: 10px; }
	#imCellStyleGraphics_11 { left: 4px; right: 4px; }
	#imCell_15 { width: 692px; min-height: 336px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_15 { width: 692px; min-height: 336px; padding: 67px 20px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_15 { top: 28px; left: 10px; right: 10px; }
	#imCellStyleGraphics_15 { left: 4px; right: 4px; }
	#imCell_16 { width: 692px; min-height: 358px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_16 { width: 692px; min-height: 358px; padding: 89px 20px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_16 { top: 28px; left: 10px; right: 10px; }
	#imCellStyleGraphics_16 { left: 4px; right: 4px; }
	#imCell_17 { width: 692px; min-height: 358px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_17 { width: 692px; min-height: 358px; padding: 89px 20px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_17 { top: 28px; left: 10px; right: 10px; }
	#imCellStyleGraphics_17 { left: 4px; right: 4px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 446px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 446px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 460px; }
	#imCell_10 { width: 456px; min-height: 434px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_10 { width: 456px; min-height: 434px; padding: 17px 13px 35px 37px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 2px; right: 2px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 382px;}
	#imCell_9 { width: 456px; min-height: 578px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_9 { width: 456px; min-height: 578px; padding: 71px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_9 { top: 31px; left: 9px; right: 9px; }
	#imCellStyleGraphics_9 { left: 2px; right: 2px; }
	#imCell_12 { width: 456px; min-height: 596px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_12 { width: 456px; min-height: 596px; padding: 89px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_12 { top: 31px; left: 9px; right: 9px; }
	#imCellStyleGraphics_12 { left: 2px; right: 2px; }
	#imCell_13 { width: 456px; min-height: 596px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_13 { width: 456px; min-height: 596px; padding: 89px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_13 { top: 31px; left: 9px; right: 9px; }
	#imCellStyleGraphics_13 { left: 2px; right: 2px; }
	#imCell_14 { width: 456px; min-height: 596px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_14 { width: 456px; min-height: 596px; padding: 89px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_14 { top: 31px; left: 9px; right: 9px; }
	#imCellStyleGraphics_14 { left: 2px; right: 2px; }
	#imCell_11 { width: 456px; min-height: 358px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_11 { width: 456px; min-height: 358px; padding: 89px 20px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_11 { top: 28px; left: 8px; right: 8px; }
	#imCellStyleGraphics_11 { left: 2px; right: 2px; }
	#imCell_15 { width: 456px; min-height: 358px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_15 { width: 456px; min-height: 358px; padding: 89px 20px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_15 { top: 28px; left: 8px; right: 8px; }
	#imCellStyleGraphics_15 { left: 2px; right: 2px; }
	#imCell_16 { width: 456px; min-height: 358px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_16 { width: 456px; min-height: 358px; padding: 89px 20px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_16 { top: 28px; left: 8px; right: 8px; }
	#imCellStyleGraphics_16 { left: 2px; right: 2px; }
	#imCell_17 { width: 456px; min-height: 358px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_17 { width: 456px; min-height: 358px; padding: 89px 20px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_17 { top: 28px; left: 8px; right: 8px; }
	#imCellStyleGraphics_17 { left: 2px; right: 2px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 100%; min-height: 62px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_10 { width: 100%; min-height: 0px; padding: 17px 13px 35px 37px; }
	#imCellStyleGraphics_10 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_10, #imCellStyleGraphicsB_10, #imCellStyleGraphicsBL_10, #imCellStyleGraphicsBR_10, #imCellStyleGraphicsL_10, #imCellStyleGraphicsR_10, #imCellStyleGraphicsT_10, #imCellStyleGraphicsTL_10, #imCellStyleGraphicsTR_10 { display: none; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_9 { clear: left; }
	#imCell_9 { width: 100%; min-height: 50px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_9 { width: 100%; min-height: 0px; padding: 23px 21px -473px 21px; }
	#imCellStyleTitle_9 { position: relative; width 100%; }
	#imCellStyleGraphics_9 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_9, #imCellStyleGraphicsB_9, #imCellStyleGraphicsBL_9, #imCellStyleGraphicsBR_9, #imCellStyleGraphicsL_9, #imCellStyleGraphicsR_9, #imCellStyleGraphicsT_9, #imCellStyleGraphicsTL_9, #imCellStyleGraphicsTR_9 { display: none; }
	#imCell_12 { clear: left; }
	#imCell_12 { width: 100%; min-height: 50px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_12 { width: 100%; min-height: 0px; padding: 23px 21px -473px 21px; }
	#imCellStyleTitle_12 { position: relative; width 100%; }
	#imCellStyleGraphics_12 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_12, #imCellStyleGraphicsB_12, #imCellStyleGraphicsBL_12, #imCellStyleGraphicsBR_12, #imCellStyleGraphicsL_12, #imCellStyleGraphicsR_12, #imCellStyleGraphicsT_12, #imCellStyleGraphicsTL_12, #imCellStyleGraphicsTR_12 { display: none; }
	#imCell_13 { clear: left; }
	#imCell_13 { width: 100%; min-height: 50px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_13 { width: 100%; min-height: 0px; padding: 23px 21px -473px 21px; }
	#imCellStyleTitle_13 { position: relative; width 100%; }
	#imCellStyleGraphics_13 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_13, #imCellStyleGraphicsB_13, #imCellStyleGraphicsBL_13, #imCellStyleGraphicsBR_13, #imCellStyleGraphicsL_13, #imCellStyleGraphicsR_13, #imCellStyleGraphicsT_13, #imCellStyleGraphicsTL_13, #imCellStyleGraphicsTR_13 { display: none; }
	#imCell_14 { clear: left; }
	#imCell_14 { width: 100%; min-height: 50px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_14 { width: 100%; min-height: 0px; padding: 23px 21px -473px 21px; }
	#imCellStyleTitle_14 { position: relative; width 100%; }
	#imCellStyleGraphics_14 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_14, #imCellStyleGraphicsB_14, #imCellStyleGraphicsBL_14, #imCellStyleGraphicsBR_14, #imCellStyleGraphicsL_14, #imCellStyleGraphicsR_14, #imCellStyleGraphicsT_14, #imCellStyleGraphicsTL_14, #imCellStyleGraphicsTR_14 { display: none; }
	#imCell_11 { clear: left; }
	#imCell_11 { width: 100%; min-height: 48px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_11 { width: 100%; min-height: 0px; padding: 18px 20px 20px 25px; }
	#imCellStyleTitle_11 { position: relative; width 100%; }
	#imCellStyleGraphics_11 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_11, #imCellStyleGraphicsB_11, #imCellStyleGraphicsBL_11, #imCellStyleGraphicsBR_11, #imCellStyleGraphicsL_11, #imCellStyleGraphicsR_11, #imCellStyleGraphicsT_11, #imCellStyleGraphicsTL_11, #imCellStyleGraphicsTR_11 { display: none; }
	#imCell_15 { clear: left; }
	#imCell_15 { width: 100%; min-height: 48px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_15 { width: 100%; min-height: 0px; padding: 18px 20px 20px 25px; }
	#imCellStyleTitle_15 { position: relative; width 100%; }
	#imCellStyleGraphics_15 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_15, #imCellStyleGraphicsB_15, #imCellStyleGraphicsBL_15, #imCellStyleGraphicsBR_15, #imCellStyleGraphicsL_15, #imCellStyleGraphicsR_15, #imCellStyleGraphicsT_15, #imCellStyleGraphicsTL_15, #imCellStyleGraphicsTR_15 { display: none; }
	#imCell_16 { clear: left; }
	#imCell_16 { width: 100%; min-height: 48px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_16 { width: 100%; min-height: 0px; padding: 18px 20px 20px 25px; }
	#imCellStyleTitle_16 { position: relative; width 100%; }
	#imCellStyleGraphics_16 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_16, #imCellStyleGraphicsB_16, #imCellStyleGraphicsBL_16, #imCellStyleGraphicsBR_16, #imCellStyleGraphicsL_16, #imCellStyleGraphicsR_16, #imCellStyleGraphicsT_16, #imCellStyleGraphicsTL_16, #imCellStyleGraphicsTR_16 { display: none; }
	#imCell_17 { clear: left; }
	#imCell_17 { width: 100%; min-height: 48px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_17 { width: 100%; min-height: 0px; padding: 18px 20px 20px 25px; }
	#imCellStyleTitle_17 { position: relative; width 100%; }
	#imCellStyleGraphics_17 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_17, #imCellStyleGraphicsB_17, #imCellStyleGraphicsBL_17, #imCellStyleGraphicsBR_17, #imCellStyleGraphicsL_17, #imCellStyleGraphicsR_17, #imCellStyleGraphicsT_17, #imCellStyleGraphicsTL_17, #imCellStyleGraphicsTR_17 { display: none; }
	
}
